Subject: poster tracking database
From: Lisa Hilborn <[email-masked]>
To: Mike Bishop <[email-masked]>
Date: Fri, 15 May 2015 16:47:30 -0400

Mike,

Attached is a database I put together to keep track of poster versions.
There are 3 sheets - States (English), States (Spanish), and Others. Also,
separate entries for multiple pages. I entered the last modified date for
all, based on the files in the print folder.

Let me know if you think of anything else that should be added or changed.
I have the file on my desktop for now; will place on server under
svr2003>Documents once we finalize it and I ask Joey to grant me access to
that folder.

Thanks,
Lisa H.